<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="ProjectModuleManager">
    <modules>
      <module fileurl="file://$PROJECT_DIR$/.idea/modules/android.iml" filepath="$PROJECT_DIR$/.idea/modules/android.iml" />
      <module fileurl="file://$PROJECT_DIR$/.idea/modules/app/android.app.iml" filepath="$PROJECT_DIR$/.idea/modules/app/android.app.iml" />
      <module fileurl="file://$PROJECT_DIR$/.idea/modules/app/android.app.androidTest.iml" filepath="$PROJECT_DIR$/.idea/modules/app/android.app.androidTest.iml" />
      <module fileurl="file://$PROJECT_DIR$/.idea/modules/app/android.app.main.iml" filepath="$PROJECT_DIR$/.idea/modules/app/android.app.main.iml" />
      <module fileurl="file://$PROJECT_DIR$/.idea/modules/app/android.app.unitTest.iml" filepath="$PROJECT_DIR$/.idea/modules/app/android.app.unitTest.iml" />
      <module fileurl="file://$PROJECT_DIR$/.idea/modules/-245696835/android.device_info_plus.iml" filepath="$PROJECT_DIR$/.idea/modules/-245696835/android.device_info_plus.iml" />
      <module fileurl="file://$PROJECT_DIR$/.idea/modules/-245696835/android.device_info_plus.androidTest.iml" filepath="$PROJECT_DIR$/.idea/modules/-245696835/android.device_info_plus.androidTest.iml" />
      <module fileurl="file://$PROJECT_DIR$/.idea/modules/-245696835/android.device_info_plus.main.iml" filepath="$PROJECT_DIR$/.idea/modules/-245696835/android.device_info_plus.main.iml" />
      <module fileurl="file://$PROJECT_DIR$/.idea/modules/-245696835/android.device_info_plus.unitTest.iml" filepath="$PROJECT_DIR$/.idea/modules/-245696835/android.device_info_plus.unitTest.iml" />
      <module fileurl="file://$PROJECT_DIR$/.idea/modules/-260996158/android.firebase_core.iml" filepath="$PROJECT_DIR$/.idea/modules/-260996158/android.firebase_core.iml" />
      <module fileurl="file://$PROJECT_DIR$/.idea/modules/-260996158/android.firebase_core.androidTest.iml" filepath="$PROJECT_DIR$/.idea/modules/-260996158/android.firebase_core.androidTest.iml" />
      <module fileurl="file://$PROJECT_DIR$/.idea/modules/-260996158/android.firebase_core.main.iml" filepath="$PROJECT_DIR$/.idea/modules/-260996158/android.firebase_core.main.iml" />
      <module fileurl="file://$PROJECT_DIR$/.idea/modules/-260996158/android.firebase_core.unitTest.iml" filepath="$PROJECT_DIR$/.idea/modules/-260996158/android.firebase_core.unitTest.iml" />
      <module fileurl="file://$PROJECT_DIR$/.idea/modules/2143661946/android.firebase_remote_config.iml" filepath="$PROJECT_DIR$/.idea/modules/2143661946/android.firebase_remote_config.iml" />
      <module fileurl="file://$PROJECT_DIR$/.idea/modules/2143661946/android.firebase_remote_config.androidTest.iml" filepath="$PROJECT_DIR$/.idea/modules/2143661946/android.firebase_remote_config.androidTest.iml" />
      <module fileurl="file://$PROJECT_DIR$/.idea/modules/2143661946/android.firebase_remote_config.main.iml" filepath="$PROJECT_DIR$/.idea/modules/2143661946/android.firebase_remote_config.main.iml" />
      <module fileurl="file://$PROJECT_DIR$/.idea/modules/2143661946/android.firebase_remote_config.unitTest.iml" filepath="$PROJECT_DIR$/.idea/modules/2143661946/android.firebase_remote_config.unitTest.iml" />
      <module fileurl="file://$PROJECT_DIR$/.idea/modules/175521776/android.shared_preferences_android.iml" filepath="$PROJECT_DIR$/.idea/modules/175521776/android.shared_preferences_android.iml" />
      <module fileurl="file://$PROJECT_DIR$/.idea/modules/175521776/android.shared_preferences_android.androidTest.iml" filepath="$PROJECT_DIR$/.idea/modules/175521776/android.shared_preferences_android.androidTest.iml" />
      <module fileurl="file://$PROJECT_DIR$/.idea/modules/175521776/android.shared_preferences_android.main.iml" filepath="$PROJECT_DIR$/.idea/modules/175521776/android.shared_preferences_android.main.iml" />
      <module fileurl="file://$PROJECT_DIR$/.idea/modules/175521776/android.shared_preferences_android.unitTest.iml" filepath="$PROJECT_DIR$/.idea/modules/175521776/android.shared_preferences_android.unitTest.iml" />
      <module fileurl="file://$PROJECT_DIR$/.idea/modules/1649970483/android.webview_flutter_android.iml" filepath="$PROJECT_DIR$/.idea/modules/1649970483/android.webview_flutter_android.iml" />
      <module fileurl="file://$PROJECT_DIR$/.idea/modules/1649970483/android.webview_flutter_android.androidTest.iml" filepath="$PROJECT_DIR$/.idea/modules/1649970483/android.webview_flutter_android.androidTest.iml" />
      <module fileurl="file://$PROJECT_DIR$/.idea/modules/1649970483/android.webview_flutter_android.main.iml" filepath="$PROJECT_DIR$/.idea/modules/1649970483/android.webview_flutter_android.main.iml" />
      <module fileurl="file://$PROJECT_DIR$/.idea/modules/1649970483/android.webview_flutter_android.unitTest.iml" filepath="$PROJECT_DIR$/.idea/modules/1649970483/android.webview_flutter_android.unitTest.iml" />
    </modules>
  </component>
</project>